[android-components](../../../index.md) / [mozilla.components.browser.search.suggestions](../../index.md) / [SearchSuggestionClient](../index.md) / [ResponseParserException](./index.md)

# ResponseParserException

`class ResponseParserException : `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/search/src/main/java/mozilla/components/browser/search/suggestions/SearchSuggestionClient.kt#L28)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ResponseParserException()` |
